/* INSERT CUSTOM GLOBAL CSS HERE */

div.panel-body ol.lst-lwr-alph {
    content: counter(c);
    list-style-position: inside;
    list-style-type: lower-alpha;
    font-family: "Roboto", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 32px;
    word-spacing: 3px;
}
div.panel-body ol.lst-lwr-rmn {
    list-style-position: inside;
    list-style-type: lower-roman;
    font-family: "Roboto", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 32px;
    word-spacing: 3px;
}
h2.uppercase {
    text-transform: uppercase;
}
li.uppercase a {
    text-transform: uppercase;
}
span.uppercase {
    text-transform: uppercase;
}

cite {
    font-style: italic;
    font-size: 100%;
}

main ol:not(.flex-control-nav):not(.breadcrumb) li:before {
    content: none;
}
main ol.table-of-contents {
    list-style: decimal !important;
    list-style-position: inside !important;
    counter-reset: revert;
    font-family: "Roboto", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 32px;
    word-spacing: 3px;
}

main ol:not(.flex-control-nav):not(.breadcrumb) {
    counter-reset: revert;
    list-style: none;
    padding-left: 0;
    margin-bottom: 20px;
}

ol.chrc-roman {
    counter-reset: roman !important;
    font-family: "Roboto", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 32px;
    word-spacing: 3px;
}
ol.chrc-alpha {
    counter-reset: alpha !important;
    font-family: "Roboto", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 32px;
    word-spacing: 3px;
}
ol.chrc-roman li {
    list-style: none !important;
    position: relative !important;
}
ol.chrc-alpha li {
    list-style: none !important;
    position: relative !important;
}
ol.chrc-roman > li:before {
    color: black !important;
    counter-increment: roman !important;
    content:"(" counter(roman, lower-roman)") " !important;
}
ol.chrc-alpha > li:before {
    color: black !important;
    counter-increment: alpha !important;
    content:"(" counter(alpha, lower-alpha)") " !important;
}


dl .chrc-lst-hori dt dd {
    color: #222;
    font-family: "Roboto", Helvetica, sans-serif;
}

dl {
display: block;    
margin-bottom: 23px;
margin-top: 0px;

}

dt {
display: block;    
margin-bottom: 3px;
font-weight: 600;
letter-spacing: 2px;
font-size: 18px;
}

dd, dt {
line-height: 1.4375;
}

dd {
   display: block; 
   margin-inline-start: 40px;
   font-size: 16px;
   font-weight: 400;
   letter-spacing: 2px;
   margin-bottom: 32px;
   word-spacing: 3px;
}
h1, .h1, h1#wb-cont {
    font-size: 60px;
    font-weight: 400;
    line-height: 1.1;
    margin-bottom: 40px;
    margin-top: 50px;
}

#socialmediaicons .fa {
    color: #ffffff;
    font-size: 45px;
    padding-left: 5px;
    padding-right: 5px;
}

#socialmediaicons .col-xs-4 {
    padding-bottom: 20px;
}
#alertwarning .alert-warning {
    color: rgb(2, 2, 2) !important;
}


ul.lst-spcd-none li {
    list-style-type: none;
    margin-bottom: 20px;
    background: none;
    background-image: none;
    margin-left: 20px;
}




/* END INSERT CUSTOM GLOBAL CSS HERE */